curl --request GET \
--url https://api.example.com/api/v1/balance \
--header 'Authorization: <authorization>'{
"status": "success",
"message": 10000
}
Retrieve the current balance for the authenticated user
curl --request GET \
--url https://api.example.com/api/v1/balance \
--header 'Authorization: <authorization>'{
"status": "success",
"message": 10000
}
Documentation Index
Fetch the complete documentation index at: https://mintlify.com/lakshay-goyal/Exness/llms.txt
Use this file to discover all available pages before exploring further.
Bearer <your_jwt_token>"success" on successful retrieval.{
"status": "success",
"message": 10000
}
{
"error": "Unauthorized"
}
{
"status": "error",
"message": "User not found"
}
{
"error": "Token expired or invalid ❌"
}
| Status Code | Description |
|---|---|
| 200 | Balance retrieved successfully |
| 401 | Unauthorized - Missing or invalid authentication token |
| 404 | User not found |
| 500 | Internal server error or failed to fetch balance from database |
curl --location 'https://api.exness.com/api/v1/balance' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...'
const response = await fetch('https://api.exness.com/api/v1/balance', {
method: 'GET',
headers: {
'Authorization': 'Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...'
}
});
const data = await response.json();
console.log('Current balance:', data.message);
import requests
url = 'https://api.exness.com/api/v1/balance'
headers = {
'Authorization': 'Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...'
}
response = requests.get(url, headers=headers)
data = response.json()
print(f"Current balance: {data['message']}")